{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 49
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This oil can be speared upon ones person, allowing them to become ethereal for a short period.\nThis oils effects differ from the Etherealness psell in that the user is still able to cast spells, and affect the prime material.\nOnce ethereal, the user may pass through objects and creatures alike, and becomes nigh-impossible to notice.\n\nA useful find in any case."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "A greasy oil which reflects light in a myriad of rainbow colours."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Oil of Etherealness"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 57
  },
  "ModelPart2": {
    "type": "byte",
    "value": 31
  },
  "ModelPart3": {
    "type": "byte",
    "value": 21
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "toh_ethereal_oil"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "oilofetherealnes"
  }
}
